Subject: [netext] Agenda for WG meeting at IETF75

From: <[email-masked]>
Date: Tue, 14 Jul 2009 02:12:23 +0200

http://www.ietf.org/proceedings/09jul/agenda/netext.txt

or:

Draft agenda as of July 13th, 09

NetExt WG Meeting
THURSDAY, July 30, 2009
1300-1500 Afternoon Session I

-----------------------------------------------

1. Agenda bashing, Blueseheets, Note takers, Jabber scribes    5 Mins

2. WG Status update             10 Mins
   Chairs

3. Localized Routing discussion        30~40 Mins
   Problem statement, Scope and Solutions discussion
   I-D: draft-liebsch-netext-pmip6-ro-ps-01.txt
   Marco Liebsch
   Other I-Ds may be added to the discussion

4. Runtime LMA Assignment Support for Proxy Mobile IPv6"
   I-D: draft-korhonen-netext-redirect-02
   Jouni Korhonen - 10 Mins

5. Bulk refresh I-D discussion        10 Mins

Discussion of new proposals:

6. Tunnel Negotiation for Proxy Mobile IPv6
   I-D: draft-xia-netext-tunnel-negotiation-01.txt
   Frank Xia        5 Mins

7. Mobile Node Group Identifier Option:
   I-D: draft-gundavelli-netext-mn-groupid-option-01
   Sri Gundavelli    10 Mins

8. Retransmit Message Identifier Option:
   I-D: draft-gundavelli-netext-pmipv6-retransmit-option-00.txt
   Sri Gundavelli    10 Mins

9. Mobility session suspend
   I-D: draft-muhanna-netext-mobility-session-suspend-00.txt
   Ahmad Muhanna    10 Mins

10. Trace Control Support for Proxy Mobile IPv6
   I-D: draft-wang-netext-trace-control-00.txt
   Yungui Wang        10 Mins

11. Multihoming extensions for Proxy Mobile IPv6
   I-D: draft-bernardos-mif-pmip-00.txt
   Telemaco, Pierrick and Carlos    10 Mins

12. 3GPP MN-AR interface
   I-D: draft-melia-netext-3gpp-mn-ar-if-00.txt
   Telemaco                5 Mins

Note: This is a tentative agenda only and subject to change. WG items
will take precedence and chairs may decide to drop other items if they
determine they are not relevant to the scope of the charter